# A-Milo OBIEE

[![Logo A-Milo][logo-amilo]]

Ce dépot recense les analyses utilisées par I-Milo.

## Installation

  - Télécharger le fichier [amilo.catalog](https://forge.leslibres.org/Aijam/A-Milo_OBIEE/raw/branch/main/Install/amilo.catalog) qui contient l'emsemble des analyses et des agents
  - Ensuite désarchivez le dans votre dossier personel I-Milo.

<video width="720" controls >
  <source
    src="videos/unarchive.webm"
    type="video/webm">
  <source
    src="videos/unarchive.mp4"
    type="video/mp4">
  Votre navigateur ne permet pas de lire les vidéos HTML5.
</video>


## Configuration

  - Dans le répertoire `amilo` modifiez le fichier `Filtre_code_structure` en changeant 45208 par votre code structure.
  - Ensuite dans le dossier `Agents` pour chaque agent vous devrez :
    - Dans l'onglet `Destinataires` renseigner une adresse mail valide et faire partie des adresses email autorisé par I-Milo.

<video width="720" controls >
  <source
    src="videos/edit_agent.webm"
    type="video/webm">
  <source
    src="videos/edit_agent.mp4"
    type="video/mp4">
  Votre navigateur ne permet pas de lire les vidéos HTML5.
</video>

## Auteurs

Adrien Passos

Philipe Raynal

## Licence

Distribué sous licence CC BY-NC-SA 4.0. Voir ``LICENSE`` pour plus d'information.

[Dépot Git](https://forge.leslibres.org/Aijam/A-Milo_OBIEE)

<!-- Markdown link & img dfn's -->
[logo-amilo]: images/logo.png